Index: /extensions/Autosize/js/Affiche_script.js
===================================================================
--- /extensions/Autosize/js/Affiche_script.js	(revision 17191)
+++ /extensions/Autosize/js/Affiche_script.js	(revision 17192)
@@ -1320,7 +2534,6 @@
         color_back = color_back.split("(")[1].split(")")[0].split(",");
         color_back = "rgb(" + Math.abs(255 - color_back[0]) + ","
-      + Math.abs(255 - color_back[1]) + ","
-      + Math.abs(255 - color_back[2]) + ")";
-
+                + Math.abs(255 - color_back[1]) + ","
+                + Math.abs(255 - color_back[2]) + ")";
       }
       else if (color_back.match(new RegExp("#", "gi")))
